jimcameron80

Compatibility of ArcGIS 10.2 for Server with 10.1 Desktop

Discussion created by jimcameron80 on Aug 29, 2013
Hi,

In http://resources.arcgis.com/en/help/main/10.2/index.html#//01550000060m000000 it states that �??If you're using web-tier authentication for your administrative connection, you must use 10.2 to publish.�?�
I have tested this and it seems to work (we are having issues with publishing directly to server via 6080) Can anyone  confirm what does not work when publishing from desktop 10.1 to server 10.2 via the web adapter ?


Thanks Jim Cameron

Outcomes